count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=4
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=2
results:
- base_id: MA1204
  collection: CORE
  matrix_id: MA1204.1
  name: AGL13
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1204.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1204.1/
  version: '1'
- base_id: MA0548
  collection: CORE
  matrix_id: MA0548.1
  name: AGL15
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0548.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0548.1/
  version: '1'
- base_id: MA0548
  collection: CORE
  matrix_id: MA0548.2
  name: AGL15
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0548.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0548.2/
  version: '2'
- base_id: MA1199
  collection: CORE
  matrix_id: MA1199.1
  name: AGL16
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1199.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1199.1/
  version: '1'
- base_id: MA1012
  collection: CORE
  matrix_id: MA1012.1
  name: AGL27
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1012.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1012.1/
  version: '1'
- base_id: MA0001
  collection: CORE
  matrix_id: MA0001.1
  name: AGL3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0001.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0001.1/
  version: '1'
- base_id: MA0001
  collection: CORE
  matrix_id: MA0001.2
  name: AGL3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0001.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0001.2/
  version: '2'
- base_id: MA1201
  collection: CORE
  matrix_id: MA1201.1
  name: AGL42
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1201.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1201.1/
  version: '1'
- base_id: MA1202
  collection: CORE
  matrix_id: MA1202.1
  name: AGL55
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1202.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1202.1/
  version: '1'
- base_id: MA1205
  collection: CORE
  matrix_id: MA1205.1
  name: AGL6
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1205.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1205.1/
  version: '1'
